MediaWiki:Whale.css

From Penguingame Studio

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* block quotations */
#mw_content blockquote {
    font-size: 93.75%; /* equivalent of 15px in 16px default */
    margin: 1em 1.6em; /* same indent as an unordered list */
}

firstHeading .editsection a { color: white; text-decoration: underline }
 
body.page-Main_Page #t-cite,
body.page-Main_Page #lastmod, 
body.page-Main_Page #siteSub {
    display: none !important;
}

/* allow disabling of "external" color on internal links in some situations */
#bodyContent .plainlinks2 a.external[href^="http://en.wikipedia.org/"] {
    color: #003366 !important
}

.toccolours {
    background-color: #1E90FF;
    border: 1px solid #BBBBBB;
    border-spacing: 0pt;
    margin: 0pt;
    padding: 0pt;
}